Take the 2-minute tour ×
Super User is a question and answer site for computer enthusiasts and power users. It's 100% free, no registration required.

AMD gives me 9.8, Catalyst gives me 9.9... the latest drivers should be 9.3.1 but my card support was dropped with 9.3... Which one should I use?

I'm using Windows XP SP3

share|improve this question
1  
Usually helps to specify the platform details or other related questions you have posted. superuser.com/questions/40730/… –  nik Sep 14 '09 at 2:01
2  
Great example of how not to get a question answered. It's really unclear what you're asking, AND you threw in a bunch of unrelated ranting about Windows OSs. –  tnorthcutt Sep 14 '09 at 2:58
1  
Learn how to use punctuation, grammar, and capitalization to get an answer on here. Also, not being prejudice helps a lot of the time. –  Breakthrough Sep 14 '09 at 11:54

1 Answer 1

up vote 2 down vote accepted

ATI Catalyst Legacy Display Driver Version 9.8 is the latest released driver that supports your chipset. See the Release Notes for the ATI Radeon Xpress 1150 listing.

share|improve this answer

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.